← Amathebula
Sula

Scotland

Women's Caledonia Midlands/East Region League Division 2

#IqembuPWDLPDBPPtsIsimo
1Falkirk RFC5500–525WWWWW
2Livingston RFC5401–521WWLWW
3Gala RFC5401–420WWWWL
4Musselburgh RFC5302–315WLWLW
5Leith Rugby Club5203–210LLWLW
6Dalkeith RFC5104–59LWLLL
7Kirkcaldy RFC5104–23LLLWL
8Perthshire RFC5005–22LLLLL

Umthombo: Scottish Rugby · kuhloliwe Okt 14 16:52 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.